FAQ

On Tuesday, January 21, 2014 2:24:24 PM UTC+2, Gil Peretz wrote:
Hello,
I am trying to install M, on RedHat 6.4 (Santiago) using :
./cloudera-manager-installer.bin
It failed with error in file
4.install-cloudera-manager-server-db.log
......
Error: Package:
cloudera-manager-server-db-5.0.0-0.cm5b1.p0.77.el6.x86_64 (cloudera-manager)
Requires: postgresql-server >= 8.0
-------------------------------------------------------------------------
I have already installed and configured postgresql (9.2) on this server.
however, the CM keep failing.

how can i notify CM that postgres already exist?

To unsubscribe from this group and stop receiving emails from it, send an email to scm-users+unsubscribe@cloudera.org.

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
groupscm-users @
categorieshadoop
postedJan 21, '14 at 12:24p
activeJan 21, '14 at 12:32p
posts2
users1
websitecloudera.com
irc#hadoop

1 user in discussion

Gil Peretz: 2 posts

People

Translate

site design / logo © 2022 Grokbase